{
  "id": 3136995,
  "name": "The McCaskey Register Company, appellant, v. William J. Clayton, appellee",
  "name_abbreviation": "McCaskey Register Co. v. Clayton",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 436,
    "ocr_confidence": 0.517,
    "sha256": "bd66e59be78af8cd41a55214af8ea627ed808f6ef08965b755e01244e7140a7c",
    "simhash": "1:800f48d73eb393bc",
    "word_count": 68
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The McCaskey Register Company, appellant, v. William J. Clayton, appellee."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "T. A. O\u2019Connor, for appellant. Felsen & Kane, for appellee."
    ],
    "corrections": "",
    "head_matter": "The McCaskey Register Company, appellant, v. William J. Clayton, appellee.\nAction for goods sold and delivered. Judgment for defendant. Appeal from the City Court of East St. Louis; the Hon. 'Silas Cook, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nT. A. O\u2019Connor, for appellant. Felsen & Kane, for appellee."
  },
  "file_name": "0638-05",
  "first_page_order": 698,
  "last_page_order": 698
}
